# NAME: ZhongYuanYiShang
# AUTHOR: gitea-shunt-rules
# SOURCE: rule/Surge/ZhongYuanYiShang/ZhongYuanYiShang.list
# UPDATED: 2026-04-06 06:45:17 UTC
# DOMAIN-SUFFIX: 9
# TOTAL: 9
payload:
  - DOMAIN-SUFFIX,bjesound.com
  - DOMAIN-SUFFIX,earlymen.com.cn
  - DOMAIN-SUFFIX,esound.cn
  - DOMAIN-SUFFIX,esound.net.cn
  - DOMAIN-SUFFIX,esound.vip
  - DOMAIN-SUFFIX,flymodem.cn
  - DOMAIN-SUFFIX,flymodem.com.cn
  - DOMAIN-SUFFIX,flymodem.net
  - DOMAIN-SUFFIX,iotboss.cn
